;
; StringTable(English)
;
; LastModified: 27-Jan-2010
;
[Strings]
REGION_DEFAULT=0
FILE_LICENSE_REGION0=License.txt
FILE_LICENSE_REGION1=License.txt
FILE_LICENSE_REGION2=License.txt
FILE_LICENSE_REGION3=License.txt
FILE_README_NAME0=Readme_UFRIILT.txt
FILE_README_NAME1=Readme_SG.txt
FILE_README_NAME2=Readme_Fax.txt
;FILE_README_NAME3=Readme_UFRIILTXPS.html
FILE_EXCLUSIVE_INF_ME=mf38cmp.inf
GUID_UNINSTALLER={4129CA8E-7E75-4eee-BAE5-AA7707AA7708}
DIR_PROGRAMSHORTCUT=Canon\MF4400 Series
DIR_WIN9X=win98_me
DIR_WINNT5=..\32bit\win2k_vista
DIR_WINNT5_X64=Driver
DIR_DEVICE=\MF4400
NAME_PRODUCT=MF 驱动程序
NAME_READMESHORTCUT=MF4400 Series Readme
NAME_READMESHORTCUT0=UFRII LT Readme
NAME_READMESHORTCUT1=ScanGear Readme
NAME_READMESHORTCUT2=Fax Readme
;NAME_READMESHORTCUT3=UFRII LT XPS Readme
NAME_OS_WIN9X=Windows 98/Me
NAME_OS_WINNT5=Windows 2000/XP/Vista
NAME_OS_WINNT5_X64=Windows XP(64-bit)
NAME_DELIMITER=", "
NAME_UNINSTALLER=Canon MF4400 Series
NAME_UNINSTALLERSHORTCUT=卸载驱动程序
NAME_USB=USB 连接(&U)
NAME_NETWORK=网络连接(用于网络模块)(&C)
STR_ADDITIONAL_UPDTLNCR=Please wait. System files are being updated.
DRIVERNAME_1=Canon MF4400 Series UFRII LT
DRIVERNAME_2=Canon MF4400 Series (FAX)
;DRIVERNAME_3=Canon MF4400 UFRII LT XPS
NOTCOPYINF_WIN2K=
NOTCOPYINF_WINXP=
NOTCOPYINF_WINXP_X64=
NOTCOPYINF_WINVISTA=
NOTCOPYINF_WINVISTA_X64=
